name: testing
category: openttd
version: 1.5.0-beta1
date: 2014-12-24T19:36:00-00:00
base: openttd-1.5.0-beta1-
files:
- id: openttd-1.5.0-beta1-linux-debian-wheezy-amd64.deb
  size: 6240068
  md5sum: 9acf5a2ecaa6ba5b6b823db2d93a86c8
  sha1sum: 457bc94953e5f3e6f1e66d572e82deaac4cd36b5
  sha256sum: 55176c5f4229f91921133b34c6029ccd6d49bb3fb2a5f2e7c3ee9b3a319ee93d
- id: openttd-1.5.0-beta1-linux-debian-wheezy-i386.deb
  size: 6238266
  md5sum: 8c01216c9ecf16e6c65247cb2e601143
  sha1sum: e16c6a1e098e1d7a5580c1330c6647bd9d1130d0
  sha256sum: 8ec179266f8d46b0d838b5292e2f1a6ff94103fb6f6cea01d4fe13caaecdc592
- id: openttd-1.5.0-beta1-linux-generic-amd64.tar.gz
  size: 13295519
  md5sum: 72aabc5082d3f95f09a43e4e761f0c15
  sha1sum: b96208349b1fb2ac695f3c181b7d7eaca1a0ecfc
  sha256sum: bca6067df418f6d3021b2dd447615625d63d290c45a56583f6598dad915fe7e5
- id: openttd-1.5.0-beta1-linux-generic-amd64.tar.xz
  size: 8459260
  md5sum: cb97fa8e12d1b011d35ba7b1fc8d94bd
  sha1sum: d7bffd5fc9018566c6e8e2c3fc6f454cf24845aa
  sha256sum: f30540339b1ec91f06986462b8c0e9c217e670a2faa36f1f19a3b5c565382a9c
- id: openttd-1.5.0-beta1-linux-generic-i686.tar.gz
  size: 13032836
  md5sum: 386da77281135d3e7ddd8c7657563a03
  sha1sum: 32b5345ac304e9b5d30ced5e534a3d640e4c698b
  sha256sum: 315f4e42d16987d89fd7f1c99187a61094da1447abfdb61f16250184777ba4b5
- id: openttd-1.5.0-beta1-linux-generic-i686.tar.xz
  size: 8275396
  md5sum: 84093f482140059a6466fbeddce705df
  sha1sum: 0964bd25c93ed802327571a204c7808aca2a9601
  sha256sum: 2455ef226c9490fa11b7e23655ba881ab132187f857b14144b406120222ff88e
- id: openttd-1.5.0-beta1-linux-ubuntu-precise-amd64.deb
  size: 6053394
  md5sum: 9466b59741a018a8ad625afacfcb2772
  sha1sum: d3b917eeebb1cdbbf973621ae9fb31ef65eccb35
  sha256sum: 509eb1cdfda203d27c841ba8a0ca1610475407aeef683506dd66f70add8bf288
- id: openttd-1.5.0-beta1-linux-ubuntu-precise-i386.deb
  size: 6031964
  md5sum: a08f6e6231314cdfc093dd3848da8e41
  sha1sum: b61896dadd4fa2d197f9189915b355e430486c15
  sha256sum: da320e339dcdcca28c9fafbf3bc229adfdd7ca2bd7e520d603edf6de4266db8a
- id: openttd-1.5.0-beta1-linux-ubuntu-trusty-amd64.deb
  size: 4651560
  md5sum: a743cd59519382793ec4dfc6f1622f15
  sha1sum: dabcc5dd9613fbfe409fead29ef3b267499d166c
  sha256sum: 90411f994f06bb2dcf286fad032b82e605f4cb1d7c099cfa1f80746c42a7b87b
- id: openttd-1.5.0-beta1-linux-ubuntu-trusty-i386.deb
  size: 4593298
  md5sum: 955fb2ecfeb2e6584a9c427800302f61
  sha1sum: 8f329e573526d976d0f051f11df3df5821d65407
  sha256sum: ac3fe740b6dade2297a471917775549c30b4ac921eb4d257fc3cb65eb3b4a7af
- id: openttd-1.5.0-beta1-macosx-universal.zip
  size: 18720675
  md5sum: c81c25fd9b10d6247e4139a279e103f2
  sha1sum: b755866fb6905d7acc7c8b93576ea71ad8f36131
  sha256sum: dcc6ad1806eecb3a9e2a82ab7e91e05c7fb2cd0a74792e65ddd40cecc62864ea
- id: openttd-1.5.0-beta1-windows-win32.exe
  size: 7582007
  md5sum: 6002d78d81574c0e34a2af7c1fff55fa
  sha1sum: d247fc915bd60f0c8c4724351d59145a8b8cf3b1
  sha256sum: 30baf2e771b38311d6cd42896f5bdc7167b734fe5b38dc96aa73d96670bab905
- id: openttd-1.5.0-beta1-windows-win32.zip
  size: 9096784
  md5sum: c89f9c9cb44b4a4cf04ced381be4ef74
  sha1sum: 6a33c4085ee28f8ddaf350a03d3a9bad295e90a7
  sha256sum: 1463b9c189ea6f0ac322e78d42cd1bdc2b17a80c1dd5b413cd6e04ccf4aad737
- id: openttd-1.5.0-beta1-windows-win64.exe
  size: 8162832
  md5sum: 46254f2a2024164745c22fa0e2e84a17
  sha1sum: 106d99a10eb4165821da7fed324eeade97ed9583
  sha256sum: 84f0b191a429374a46c079538478489bbd731363c9ba0032104732f329c0fb25
- id: openttd-1.5.0-beta1-windows-win64.zip
  size: 9867713
  md5sum: 5156ec8706820eda4f21775d8784756d
  sha1sum: 0d8e8dcd77fba640f39a22bbc58bc21a87b080d9
  sha256sum: 72e5ae07abca2543135f49f7259f217884cd765e67897b5ffec5a74ca8ba282b
- id: openttd-1.5.0-beta1-windows-win9x.exe
  size: 6979905
  md5sum: fe60e7f99662fd9a1730940618d079cb
  sha1sum: a7f98fd0a51b3ec7fdea60216255f18cb910e8b9
  sha256sum: d4572686aee4c4df199312b514914578d248c7aceaa5ce165a2c951fa34ee46e
- id: openttd-1.5.0-beta1-windows-win9x.zip
  size: 8362124
  md5sum: b704f264ccadc74758efadf29caa2570
  sha1sum: 483efafa78db1bdd1be64e7957e29914d1680df5
  sha256sum: aa55c4a74cee62e2ad70574c4ca955dc16164b42c483e9c1579f84a7810ac400
dev_files:
- id: openttd-1.5.0-beta1-docs.tar.xz
  size: 10407680
  md5sum: 19f61eab54ca9ed11e69c8a291d511d4
  sha1sum: ea1bef01754b2cdf14964d35a7da7b84fbc80f3d
  sha256sum: d3dc34dc69f7ef6aa4e423756b04ef9385c435b10bd6aad90ac1323480c8f045
- id: openttd-1.5.0-beta1-linux-debian-wheezy-amd64-dbg.deb
  size: 22711490
  md5sum: fab71788bb33e72cb2b0ee856cb34c12
  sha1sum: 0f0cb6c4193662d47d5bdec82211d79c8720805a
  sha256sum: 17a3593ff2c35c7c462d0def1491c622045598247771a9cff4243cf2edaf9f91
- id: openttd-1.5.0-beta1-linux-debian-wheezy-i386-dbg.deb
  size: 22305004
  md5sum: 3c94a617bf858187ad928a9c73818afd
  sha1sum: 6645a3248ec59318be739a7efa12d425067997d1
  sha256sum: a08dbb0625e67063ac8cb21c32160499d2f8387ab2e65b5dde80c14261673b7a
- id: openttd-1.5.0-beta1-linux-ubuntu-precise-amd64-dbg.deb
  size: 21242818
  md5sum: e0ff435769607a4b96a53fa37b66d0f0
  sha1sum: ac9b0d49605e4692d641e32d75e570703cdf26f6
  sha256sum: d91a5f77de7ed2cfaee8d8ee092c2f6daee666d7b1756631eb1212d0b33add3d
- id: openttd-1.5.0-beta1-linux-ubuntu-precise-i386-dbg.deb
  size: 20850538
  md5sum: 211d6eb83e56968d1154bfdcbae17ce2
  sha1sum: 208e718a73137f31015645b81135f095017bc225
  sha256sum: a9b8b2f8583568164a21a95aecdd4557184c0cb050ebac777ae6e4a0521935be
- id: openttd-1.5.0-beta1-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11535868
  md5sum: bc5eab21d3173abdb0194463edc92f6c
  sha1sum: ff543d42811fbb92cb533bdbaa4dff91ee218847
  sha256sum: 9e0e2e4f5dfdffd4e44be35f7a7bf3dacdb433ac2e144d38137b5ea29b5e4200
- id: openttd-1.5.0-beta1-linux-ubuntu-trusty-i386-dbg.deb
  size: 11494534
  md5sum: a43b370d8e0a7424d6c72293db30c501
  sha1sum: 718a6ab36fa5fa55d5e6ede3b50427f14f27ea9e
  sha256sum: a93699fe48a7b43141234a572ce720f804f5819f5ba6eeb3ba90a09a78478725
- id: openttd-1.5.0-beta1-source.tar.gz
  size: 9984078
  md5sum: 37d956bb129c9e643a15fdd279189b9a
  sha1sum: 067e7761cdd4ffadee6180057062e5ce23909614
  sha256sum: 9f44b30202e348ab69b6e9058dc1d60fad6106183c85f84cfb383d46175a15b0
- id: openttd-1.5.0-beta1-source.tar.xz
  size: 6521040
  md5sum: 486f540e87eae9b30e1e119294e7e5ad
  sha1sum: 08f8a90eabda8fac0d714458cdbfd06d5d06d07c
  sha256sum: 07d5175364b06d5c76d56c893da3e5da5227d88911bfeb5a549e77a98279df28
- id: openttd-1.5.0-beta1-source.zip
  size: 10956077
  md5sum: 96e0e7f786fc0966434dcff1b9f20352
  sha1sum: 1f9e4f264f9a3762d71749a4125ec95da7765a35
  sha256sum: ac6dc1f572b2028d33c225ae8edf195773b7bc800c22e4247311b58c56ad2e29
- id: openttd-1.5.0-beta1-windows-win32.pdb.xz
  size: 2924980
  md5sum: 51c787b1c7039f003adc06613f8e78dc
  sha1sum: e2b46ad8f6c51a53ff78183f201e3ab1b66ba51f
  sha256sum: 961cc2d019cd83df37b86b8097609aec2eb37051672b3c0ad0074e9cf3acb294
- id: openttd-1.5.0-beta1-windows-win64.pdb.xz
  size: 2766224
  md5sum: 6daffc84a0688402d8676e9728226bd1
  sha1sum: 378d1afe21689eeb9b14dfdea5761d12b21cc15f
  sha256sum: a9cfec88aed82269bacb04ccec7fa28c1c34eb4659130eed58ad08730ccc3255
